<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Aufstellungsort-Diagramm');
define('HEADING_TITLE', 'Aufstellungsort-Diagramm');

define('PAGE_ACCOUNT', 'Ihr Konto');
define('PAGE_ACCOUNT_EDIT', 'Kontoinformation');
define('PAGE_ADDRESS_BOOK', 'Adressbuch');
define('PAGE_ACCOUNT_HISTORY', 'Getätigte Bestellungen');
define('PAGE_ACCOUNT_NOTIFICATIONS', 'Newsletter Abonnements');
define('PAGE_SHOPPING_CART', 'Warenkorb');
define('PAGE_CHECKOUT_SHIPPING', 'Kasse');
define('PAGE_ADVANCED_SEARCH', 'Erweiterte Suche');
define('PAGE_PRODUCTS_NEW', 'Neue Produkte');
define('PAGE_SPECIALS', 'Angebote');
define('PAGE_REVIEWS', 'Bewertungen');
?>